Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003826 [DCSS] Bug Report minor have not tried 2011-04-18 10:48 2011-06-02 11:31
Reporter mikee View Status public  
Assigned To galehar
Priority normal Resolution done  
Status closed   Product Branch 0.9 ancient branch
Summary 0003826: O - the eveningstar of Premature Burial (weapon) {freeze, freeze, Stlth++}
Description A zombie attacked me with an unidentified randart, and after I killed it it had the first 'freeze' inscription. Upon identifying it, it got an additional inscription. I'm assuming it's not intended to freeze twice. =P
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0003872resolvedgalehar Randart with double vamprirism 

-  Notes
(0012808)
Someone-else (reporter)
2011-04-22 21:29

Sup hound, we heard you like dealing additional damage to monsters vulnerable to ice, so we put a frost brand on your frost brand, so you can freeze while you freeze.
(0012811)
galehar (administrator)
2011-04-22 22:34

Fixed.

- Issue History
Date Modified Username Field Change
2011-04-18 10:48 mikee New Issue
2011-04-22 21:29 Someone-else Note Added: 0012808
2011-04-22 22:34 galehar Note Added: 0012811
2011-04-22 22:34 galehar Status new => resolved
2011-04-22 22:34 galehar Fixed in Branch => 0.9 development branch
2011-04-22 22:34 galehar Resolution open => done
2011-04-22 22:34 galehar Assigned To => galehar
2011-04-25 00:27 galehar Relationship added has duplicate 0003872
2011-06-02 11:31 mikee Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker